Bug 45352

Summary: Missing EOL in expected test results
Product: WebKit Reporter: Yael <yael>
Component: Tools / TestsAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: ademar, commit-queue
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: All   
OS: All   
Bug Depends on:    
Bug Blocks: 44836    
Attachments:
Description Flags
Patch none

Description Yael 2010-09-07 18:28:35 PDT
EOL are missing from the expected results of the new test fast/notifications/notifications-click-event.html. This was not found until now because of https://bugs.webkit.org/show_bug.cgi?id=36983.
I am about to submit a patch for https://bugs.webkit.org/show_bug.cgi?id=44836, so I need the results to be corrected.

A patch is coming.
Comment 1 Yael 2010-09-07 18:35:26 PDT
Created attachment 66820 [details]
Patch

Added missing EOL from test result.
Comment 2 Antonio Gomes 2010-09-07 18:36:50 PDT
Comment on attachment 66820 [details]
Patch

sr=me
Comment 3 WebKit Commit Bot 2010-09-08 05:38:30 PDT
Comment on attachment 66820 [details]
Patch

Clearing flags on attachment: 66820

Committed r66974: <http://trac.webkit.org/changeset/66974>
Comment 4 WebKit Commit Bot 2010-09-08 05:38:35 PDT
All reviewed patches have been landed.  Closing bug.
Comment 5 Ademar Reis 2010-09-13 07:23:49 PDT
Revision r66974 cherry-picked into qtwebkit-2.1 with commit 82ccd13f2c6b19cc8f276668db45dd5f928705fd